Request
Body Params application/json
{
"filter_content": {
"params": {
"checkedList": {},
"tickBox": [
"name",
"count",
"description",
"created_at",
"updated_at",
"action"
]
}
},
"filter_type": "group_list_group"
}
Request Code Samples
curl --location --request POST 'http://127.0.0.1:8000/api/filter/' \
--header 'accept: application/json' \
--header 'accept-language: en-US,en;q=0.9,vi;q=0.8' \
--header 'authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJpZCI6IjRhZTQzM2RiLTMwZTktMTFlZS1hYjNmLTAwNTA1NmEzMGViNSIsImVtYWlsIjoidGFucHY5QGZwdC5jb20iLCJrZXkiOlsicWx0bWN0bG0iLCJjdGxtIiwidHN4Y3N0bWN0dG0iLCJ4ZHNjdGxtIiwidHN4ZGNjdGxtIiwiY3gzIiwiYmNiaCIsInFsa2J2IiwieGRzdG1jdGxtIiwidHN4MyIsInFxbG5kaHQiLCJxbHUiLCJ2dHZxIiwidnR2cW1kIiwieHZ0dnFtZCIsInRzeHZ0dnFtZCIsInZ0dnFicyIsInh2dHZxYnMiLCJ0c3h2dHZxYnMiLCJkbGtoY25zayIsImN4MSIsInN4IiwiY2hodGMiLCJudnRtbiIsInFsbiIsInhkc24iLCJ0c3huIiwicWx0bW4iLCJ4ZHN0bW4iLCJ0c3h0bW4iLCJmZWVkYmFjayIsImJjdCIsImJja2h0biIsImJja25vIiwicWxkc2N0bG0iXSwiZmxhZyI6IndlYiIsImlhdCI6MTcxMTY3Nzk5NSwiZXhwIjoxNzEyMjgyNzk1fQ.S0md0N6temu9U3Xdr-ysBTex_rt4kpBhkSZShji5FJQ' \
--header 'origin: https://portal-sop-uat.fpt.vn' \
--header 'referer: https://portal-sop-uat.fpt.vn/' \
--header 'sec-ch-ua: "Google Chrome";v="123", "Not:A-Brand";v="8", "Chromium";v="123"' \
--header 'sec-ch-ua-mobile: ?0' \
--header 'sec-ch-ua-platform: "Windows"' \
--header 'sec-fetch-dest: empty' \
--header 'sec-fetch-mode: cors' \
--header 'sec-fetch-site: same-site' \
--header 'user-agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36' \
--header 'X-Auth-User-Id: 290d3fce-e267-41f1-bd6b-e373f19d7aec' \
--header 'content-type: application/json;charset=UTF-8' \
--data-raw '{
"filter_content": {
"params": {
"checkedList": {},
"tickBox": [
"name",
"count",
"description",
"created_at",
"updated_at",
"action"
]
}
},
"filter_type": "group_list_group"
}'
Responses
application/json Modified at 2025-09-24 03:35:29